﻿@charset "UTF-8";
 @import url("./header_responsive.css");
 @import url("./footer_responsive.css");


@media (max-width:575px) {
    #siteWrap {
        padding-top: 62px;
    }

}

@media (min-width:576px) {
	
}

@media (min-width:768px) {
}

@media (min-width:992px) {
}

@media (min-width:1024px) {

}

@media (min-width:1200px) {

}

@media (min-width:1400px) {
}
